Bug 1290464 - [GSS] (6.4.z) Upgrade IronJacamar from 1.0.35.Final to 1.0.36.Final
Summary: [GSS] (6.4.z) Upgrade IronJacamar from 1.0.35.Final to 1.0.36.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.7
Assignee: Petr Sakař
QA Contact: Petr Kremensky
URL: https://github.com/ironjacamar/ironja...
Whiteboard:
Depends On: 1275283 1310671
Blocks: eap647-payload 1310867
TreeView+ depends on / blocked
 
Reported: 2015-12-10 15:25 UTC by Brad Maxwell
Modified: 2017-01-17 11:57 UTC (History)
7 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 11:57:30 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1311623 None None None Never
Red Hat Bugzilla 1311624 None None None Never
Red Hat Bugzilla 1311625 None None None Never

Internal Links: 1311623 1311624 1311625

Description Brad Maxwell 2015-12-10 15:25:07 UTC

Comment 4 Peter Mackay 2016-03-11 12:12:38 UTC
Verified with EAP 6.4.7.CP.CR2

Comment 5 Petr Penicka 2017-01-17 11:57:30 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.